Home / Lua API Manual / types / dt_collection_rating_comperator_t
< dt_collection_filter_t
dt_lua_orientation_t >

# dt_collection_rating_comperator_t

`enum`

The different ways in which a collection filter can be compared

Values:

- DT_COLLECTION_RATING_COMP_LT
- DT_COLLECTION_RATING_COMP_LEQ
- DT_COLLECTION_RATING_COMP_EQ
- DT_COLLECTION_RATING_COMP_GEQ
- DT_COLLECTION_RATING_COMP_GT
- DT_COLLECTION_RATING_COMP_NE
- DT_COLLECTION_RATING_N_COMPS

< dt_collection_filter_t
dt_lua_orientation_t >